# Generated by Django 3.2.8 on 2023-10-23 15:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('car_collection', '0006_carmodel_rank'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carmodel',
            name='rank',
            field=models.CharField(choices=[('E', 'E'), ('D', 'D'), ('C', 'C'), ('B', 'B'), ('A', 'A'), ('S', 'S'), ('SS', 'Ss'), ('SSS', 'Sss'), ('Z', 'Z'), ('ZZ', 'Zz'), ('ZZZ', 'Zzz'), ('Uz', 'Uz')], default='A', max_length=3),
        ),
    ]
